 @charset"UTF-8";

body {
	list-style: none;
	background-color: #3C2A1C;
	margin: 0px; 
	padding: 0px; 
	font-family: "Courier New", Courier, monospace;
	font-size: 100%;
    left: auto; 
}

.oneColFixCtr {
	margin: 0px;
	padding: 0px;
}

.oneColFixCtr #container {
	background-image: url(../images/fondo2.jpg);	
    width: 950px;  
	margin: auto; 	
/*	border: 0px solid #000000;
	text-align: left; 
	padding: 0px;*/
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;	
}

.oneColFixCtr #mainContent {
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

#mainContent {
	height: 540px;
}

#idioma {
    font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	margin-right: 10px;
 	text-align: right;
 	padding-top: 5px;
}

#idioma a:link , #idioma a:visited {
	width:0;
    height:0;
    outline:0;
	text-decoration:none;
	color: #711A18; 
}

#idioma a:hover {
	text-decoration:none;
	color:#fff;
}

#inicio {
	margin-left: 120px;
}

#Cuerpo {
	height: 258px;
	margin: 0px 5px 0px 0px;
	color: #FFF;
}

#Texto {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	float:left;
	height: 30px;
	width: 370px;
	color: #FFF;
	text-align: left;
	text-decoration:none;
	margin: 3px 0px 0px 135px;
}
#Texto a:link , #Texto a:visited {
	text-decoration:none;
	color:#fff;
}

#Texto a:hover {
	text-decoration:none;
	color:#711A18;
}

#Enlaces {
	float:left;
	padding: 0px 0px 0px 0px;
	color: #FFF;
	text-align: left;
}

#mestre P {
	float:left;
	width: 400px;
	margin:0px 0px 0px 0px;}

#mestre img {
	float:left;
}


#galego{
	float:left;
	margin: 0px 0px 0px 25px;
}

#Video {
	float: left;
	width: 400px;
	height: 225px;
	padding: 3px 0px 0px 35px;
}

#Logos{
	height: 59px;
	background-image: url(../images/logos.jpg);
}

#eaf {
	float: left;
	width: 60px;
	height: 40px;
	margin-left: 10px;
	margin-top: 10px;
}

.enlace_imagen {
	text-decoration: none;
	border: 0px;
	outline: none;
	outline-color:none;
}

.enlace_imagen img{
	text-decoration: none;
	border: 0px;
	outline: none;
}

.enlace_imagen a:link, .enlace_imagen a:focus, .enlace_imagen a:visited, .enlace_imagen a:active {
   text-decoration: underline;
   outline: none;
   outline-color:none;
}

.enlace_imagen  a:hover, {
	text-decoration: none;
	outline: none;
	outline-color:none;
}

